{
  "pageTitle": "Inicio",
  "metaDescription": "",
  "contentTitle": "Disfrute de nuestro servicio de alta velocidad y de la mejor calidad.",
  "siteDetails": "Conoce los beneficios de contratar un servicio con CCN."
}
